Should I update my Wii U to enjoy Loadiine?

Discussion in 'Wii U - Hacking & Backup Loaders' started by drichard, Oct 18, 2015.

?

Is this the right time to update to 5.3.2 and use Loadiine?

Poll closed Oct 25, 2015.
  1. Yes

    82.9%
  2. No (Stick with 4.0.2E)

    17.1%
  1. drichard
    OP

    drichard Member

    Newcomer
    22
    5
    Dec 12, 2013
    Hello,

    I know that this is might be getting tedious but I do feel that I need some sort of confirmation before I go through with updating my Wii U.

    I purchased a second Wii U a while back (The European Splatoon Basic Bundle) and the console came with firmware 4.0.2E. I have only taken the console out of the box to check the firmware and the console went straight back into the box after that.

    I have ordered a Wii game suitable for exploiting vWii and also Super Smash Brothers and expect them both to arrive within the coming week. A USB Y-cable is also in the mail.

    So here is my question: Should I update my Wii U to 5.3.2 at this point in time or is there a greater reward coming in sticking with 4.0.2E?
     
  2. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008
    I can't believe in that you are still waiting for that while people are busy playing things on 5.3.2.
     
  3. Shuny

    Shuny I'm in yr forum, reading yr postz

    Member
    1,019
    54
    Nov 15, 2006
    France
    Somewhere in the world
    Nothing will ever happen on 4.0.2E. 5.3.2E is the firmware all the hackers/developpers are working on and this is not going to change until a new exploit is found for newer versions of the firmware.
     
    srbeen likes this.
  4. Ropy's

    Ropy's Member

    Newcomer
    43
    14
    Jul 5, 2015
    France
    It's confirmed, 5.3.2 is better than a 4.X version. (it's seem to 3.X have IOSU exploit)

    Go buy mario party ten or Splatoon ;)
     
  5. palantine

    palantine Advanced Member

    Newcomer
    84
    165
    Oct 5, 2014
    Italy
    The only firmware version that has another hack is 3.0 (IOSU), and there are already several people waiting on it.

    In your case you should definitely update to 5.3.2.

    -palantine
     
  6. oumoumad

    oumoumad GBAtemp Advanced Fan

    Member
    798
    727
    Apr 20, 2015
    France
    firmware 4.0 vs 5.3.2
    5.3.2 definitely is the winner, since it has the exploit and also all the tools developped now. while 4.0 might have the same exploit, I no think any developper will bother doing stuff on it since all the focus is on 5.3.2 now, unless an exploit is released on 5.4.0-5.5.0 but still 5.3.2 would be more preferable.
     
  7. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,753
    3,033
    Oct 26, 2014
    Tuvalu
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,088
    5,166
    Mar 17, 2010
    Norway
    Alola
    And the guy who found the 3.0 exploit has said he's not going to release it, so if an IOSU exploit is ever released, it's probably going to work on newer firmwares.
     
  9. oumoumad

    oumoumad GBAtemp Advanced Fan

    Member
    798
    727
    Apr 20, 2015
    France
  10. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,753
    3,033
    Oct 26, 2014
    Tuvalu
    3.0.0
    3.0.1
    3.1.0 have iosu
     
  11. srbeen

    srbeen Advanced Member

    Newcomer
    79
    23
    Oct 4, 2015
    Canada
    If you are concerned buy another wii, update to 5.3.2, sit on your IOSU console and await for the magic moment. 90% of those in store and almost all 8GB retail units are below 5.3.2, they may even be below 5.2.0!

    I think Yoshi that just released comes with 5.3.2 as well just like it did in Europe months ago. You'll also need Smash Bros too. Expensive day :P If/When IOSU exploit releases your 5.3.2 wii will likely sell with smash for what you sank into it.
     
    Last edited by srbeen, Oct 19, 2015
  12. drichard
    OP

    drichard Member

    Newcomer
    22
    5
    Dec 12, 2013
    Thank you for all your replies. I still feel undecided though. Buying another Wii U would mean that I have 3 Wii U consoles. And that might be over doing it, even for me. Anyway, all my ordered stuff won't arrive until the end of the week. Maybe something will happen in regards to the tweet that was linked before that (soon™ that is). :)
     
  13. oumoumad

    oumoumad GBAtemp Advanced Fan

    Member
    798
    727
    Apr 20, 2015
    France
    Hykem said himself that the current works that's been done is focused for the latest firmware (5.5.0)

    [QUOTE="Hykem, post: 5740633, member: 349530"
    You're not missing out anything if you updated your console, this is just a warning for those who still are on a low firmware version. By not updating you will have access to more attack vectors in the future.
    The plan is still to provide a full exploit that works up to the latest firmware (that means IOSU userland and kernel access up to 5.5.0).[/QUOTE]

    So yes, if you want the upcoming ISOU exploit, yes it might be easier on older versions, but it doesn't mean you'll miss it on newer exploits.
    The question you should ask now is, what you want more :
    - Eiser future hack
    - Enjoy all available tools sooner.
     
    paulloeduardo and drichard like this.